/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		background: #FFFFFF url('../images/bg.png') repeat-x;
	}
	
	#logo {
		margin: 0px auto;
		width: 170px;
		padding: 30px 0 10px 0;
	}
	
/* ! ---- Main text styles  */
	
	a {
	font-family: "Minion Pro", Times, serif;
	font-size: 28px;
	color: #444444;
	text-decoration: none;
	}
	
	a:hover {
	text-decoration: underline;
	}
	
	
/* ! Main text styles End ----  */	
	
	.border_topbottom{
	border-top: 1px solid #999999;
	padding-top: 10px;
	border-bottom: 1px solid #999999;
	padding-bottom: 7px;
	margin-top: 10px;
	}
	
	.footer{
	font-size: 10px;
	text-align: right;
	margin-top: 40px;
	border-top: 1px solid #3d8e33;
	}

	.handheldimage{
	display: none;
	}	


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}
.desktopimage{
display: none;
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

.desktopimage{
display: none;
}

}